Spatial Manager™ for BricsCAD - FAQs: Compatible BricsCAD applications

From Spatial Manager wiki
(Difference between revisions)
Jump to: navigation, search
m
m
 
(5 intermediate revisions by one user not shown)
Line 4: Line 4:
 
*Application: BricsCAD (Windows only)
 
*Application: BricsCAD (Windows only)
 
*Versions: 13, 14, 15, 16, 17, 18 and 19
 
*Versions: 13, 14, 15, 16, 17, 18 and 19
**''Important note: For v.19 it is strongly recommended to install [http://www.bricsys.com/protected/download.do 'BricsCAD 19.1.08'] and [http://www.spatialmanager.com/download/spatial-manager-bricscad/ 'Spatial Manager 5.1'] or later versions''
+
**''Important note: For v.19 it is strongly recommended to install [http://www.bricsys.com/protected/download.do 'BricsCAD 19.1.08'] or later''
 
*Editions: Pro and Platinum
 
*Editions: Pro and Platinum
 
**''Classic editions are not compatible''
 
**''Classic editions are not compatible''
Line 20: Line 20:
  
  
''Note: The install application as well as the commercial documents (Website, etc.), technical documents (this Wiki, Blog posts, etc.) and legal documents (EULA, etc.), are only available in English''
+
''Note: The install application as well as marketing documents (Website, etc.) and technical documents (this Wiki, Blog posts, etc.), are only available in English''
  
  
Line 28: Line 28:
 
*[http://www.spatialmanager.com/spatial-manager-for-bricscad-18-released/ Spatial Manager for ‘BricsCAD 18’ released]
 
*[http://www.spatialmanager.com/spatial-manager-for-bricscad-18-released/ Spatial Manager for ‘BricsCAD 18’ released]
 
*[http://www.spatialmanager.com/repair-when-adding-more-autocad-or-bricscad-products/ “Repair” to add or update BricsCAD]
 
*[http://www.spatialmanager.com/repair-when-adding-more-autocad-or-bricscad-products/ “Repair” to add or update BricsCAD]
 +
*[http://www.spatialmanager.com/spatial-manager-for-bricscad-19-compatible/ Spatial Manager for BricsCAD 19 compatible]
  
  
 
*[[Spatial Manager™ for BricsCAD#FAQs|Go to FAQS]]
 
*[[Spatial Manager™ for BricsCAD#FAQs|Go to FAQS]]

Latest revision as of 07:52, 19 June 2019

[edit] Which are the current compatible BricsCAD applications?

The compatible BricsCAD applications for Spatial Manager™ for BricsCAD at this time are the following:

  • Application: BricsCAD (Windows only)
  • Versions: 13, 14, 15, 16, 17, 18 and 19
    • Important note: For v.19 it is strongly recommended to install 'BricsCAD 19.1.08' or later
  • Editions: Pro and Platinum
    • Classic editions are not compatible


  • Languages
    • The application is available in several languages (read the Note below). The appropriate language is automatically selected based on the installed BricsCAD language (not the Operating System but BricsCAD) and cannot be forced to another one
      • English
        • Will be selected for English BricsCAD and for any other not available language (see the following list)
      • French - Français
      • German - Deutsche
      • Portuguese - Português
      • Russian - Pусский
      • Spanish - Español


Note: The install application as well as marketing documents (Website, etc.) and technical documents (this Wiki, Blog posts, etc.), are only available in English


[edit] Related links


Personal tools
Namespaces

Variants
Actions
Navigation
Products
Toolbox